\heading{7}{Gideon brings the Israelites to the River Jordan~--- through revelation, Gideon dismisses men until only three hundred remain~--- they surround the Midianite camp, wreak havoc, and are miraculously protected through combat}

\begin{inparaenum}
  \verse{7:1} Jerubbaal (formerly\lit{who is} Gideon) and all the people who were with him rose early. They set up\alt{pitched} a military camp by Harod's well. The Midianite camp was on the north in the valley by the hill Moreh.%%
  \verse{7:2} And the \lord\ said unto Gideon, ``The people with thee are too great\alt{many} for me to just give the Midianites into their hand, lest Israel vaunt themselves against me, saying, `My own hand hath saved me!'%%
  \verse{7:3} Now, please proclaim within earshot of the people, saying, `Whosoever is fearful and trembling, let him turn back and leave early from Mount Gilead.'\thinspace'' And 22\thinspace000 of the people turned back, and 10\thinspace000 remained.%%
  
  \verse{7:4} And the \lord\ saith unto Gideon, ``Still, the people are too many. Bring them down to the water and I shall refine\alt{test} them for you there. It shall be that he to whom I say to thee, `This man shall go with you,' shall go with you; and any that I say unto you, `This man shall not go,' shall not go.''%%
  \verse{7:5} So he brought the people down to the water.%%
  
  And the \lord\ said unto Gideon, ``Any who laps water with his tongue (like a dog), you shall set by himself. Likewise with those that kneel down to drink.''%%
  \verse{7:6} The number of those who lapped~--- putting their hands to their mouth~--- was 300 men; but all the rest of the people knelt down to drink water.%%
  
  \verse{7:7} And the \lord\ saith unto Gideon, ``I will deliver you with the 300 men who lapped; and I will give the Midianites into your hand. Let all the rest go unto their homes.''%%
  \verse{7:8} They took the people's provisions\ed{\Hebrew{צֵדָה}, from the root \Hebrew{צוד}, is not attested in \textsc{halot}. However, Davidson includes a Hithpael rendering which can mean ``to furnish oneself with provision'' (641) from which we can ascertain the root to have something to do with provisions. \textsc{ylt} renders it as ``provision'' and \textsc{darby} renders it as ``victuals'' so this seems to be verified.} and trumpets into their hands. And he sent every male Israelite away, every man to his tent; but he held onto the three hundred men. The Midianites' camp was in the valley below him.%%
  
  \verse{7:9} That night, the \lord\ said to him, ``Get up. Go down into the camp because I have delivered the camp into your hand.%%
  \verse{7:10} But if you're afraid to go down, then go down~--- you and your servant Phurah~--- to the camp%%
  \verse{7:11} and hear what they have to say.\lit{what they say} Afterwards, your hands shall be strengthened and you shall go down to the camp.'' So he went down with his servant, Phurah,\ed{xxxx: If he has more than one servant, remove commas.} to the border of the fifty men who were in the camp.%%
  \verse{7:12} And Midian and Amalek and all the Easterners\lit{children of the east} were lying in the valley like a swarm\alt{multitude} of locusts. Their camels are beyond number,\lit{to their camels there is no number} as multitudinous as the sand on the seashore.%%
  \verse{7:13} Gideon came and, look, a man was telling his friend about a dream; he said, ``I've had\lit{dreamed} a dream: a round loaf of barley bread was turning this way and that in the Midianites' camp, and it entered the tent, smote it, and the tent\understood{}\ fell and was turned upside down. The tent had fallen.''%%
  \verse{7:14} His friend replied and said, ``This is nothing other than the sword of Gideon the son of Joash, an Israelite. God put Midian and the entire camp in his hand.''%%
  
  \verse{7:15} When Gideon had heard the dream being told\lit{the telling of the dream} as well as its interpretation, he bowed down and returned to the Israelites' camp and said, ``Get up because the \lord\ has given you\lit{placed in your hands} the Midianites' camp.''%%
  \verse{7:16} He divided the three hundred men into three companies, and gave everyone a trumpet,\lit{gave a trumpet into the hand of everyone} an empty jar,\alt{pitcher}\halot{xxxx}{large (pottery) jar for flour or water} and a torch to put in it.%%
  \verse{7:17} He said to them, ``Watch me and do what I do.\lit{thus do ye} I will come to the edge of the camp, and when I've done that, do the same.%%
  \verse{7:18} When we\ed{conjugated 1cs, but understood 1cp} blow the trumpet, me and everyone who's with me, blow your trumpets as well all around the camp and say, `For the \lord\ and for Gideon.'\thinspace''%%
  
  \verse{7:19} Gideon and his hundred\lit{the hundred men who were with him} came to the edge of the camp and got there at the beginning of the middle watch;\ed{\textsc{halot} notes this as being ``evidently the last watch of the night.'' However, since it is modified by \Hebrew{הַתִיכוֺנָה} (middle) it refers to the middle watch. This watch runs from 10~\textsc{pm} till 2~\textsc{am}.} however, the guards just took their station.\lit{however, it confirmed confirmed [verily/just confirmed] the guards.} They blew their trumpets and smashed the jars in their hands.%%
  \verse{7:20} The three companies blew their trumpets and smashed the jars. With the lamp in their left hand and the trumpets blowing in their right, they cried out, ``The sword of the \lord\ and of Gideon.''%%
  \verse{7:21} The men stood in their places surrounding the camp, the entire camp running, shouted in alarm, fleeing.%%
  \verse{7:22} The three hundred blew their\lit{the} trumpets and the \lord\ set every man's sword against his friend throughout the entire camp. And the camp fled to Beth-shittah towards Zererah, to the border of Abel-meholah towards Tabbath.%%
  \verse{7:23} Israelites were called\alt{summoned} from Naphtali, Asher, and from all of Manasseh to pursue the Midianites.%%
  \verse{7:24} Gideon sent messengers to the mountains\lit{all the mountains (alt., mountain range)} of Ephraim, saying, ``Come here to meet Midian. Capture them at the waters by Beth-barah and the Jordan River.'' The Ephraimites were summoned and they captured the waters from Beth-barah to the River Jordan.%%
  \verse{7:25} They captured two Midianite officials, Oreb and Zeeb. They slew Oreb at the Oreb Boulder, they slew Zeeb at the Zeeb Wine-vat, and they pursued the Midianites. They brought Oreb's and Zeeb's heads to Gideon to the opposite bank of the Jordan River.%%
\end{inparaenum}
